a.ccm-block-page-list-rss-feed {
    position: absolute;
    top: 0;
    right: 0;
}

div.ccm-block-page-list-wrapper {
    position: relative;
}

div.ccm-block-page-list-page-entry-horizontal {
    display: table;
    width: 100%;
}

div.ccm-block-page-list-page-entry-horizontal,
div.ccm-block-page-list-page-entry {
    margin-bottom: 45px;
    padding-bottom:45px;
    border-bottom:2px solid #bbbdc0;
}

div.ccm-block-page-list-page-entry-horizontal:last-child,
div.ccm-block-page-list-page-entry:last-child {
	padding-bottom:0;
    border-bottom:none;	
}

div.ccm-block-page-list-page-entry-horizontal .page-title a { color:#f05a28; }

div.ccm-block-page-list-page-entry-horizontal div.ccm-block-page-list-date { font-weight:bold; }

div.ccm-block-page-list-page-entry-horizontal div.ccm-block-page-list-description {
	margin-top:15px;
}

div.ccm-block-page-list-page-entry-horizontal div.ccm-block-page-list-page-entry-thumbnail {
    vertical-align: top;
    margin-top:15px;
}

div.ccm-block-page-list-page-entry-horizontal div.ccm-block-page-list-page-entry-text {
    display: table-cell;
    vertical-align: top;
}

div.ccm-block-page-list-page-entry-text div.ccm-block-page-list-title {
    font-weight: bold;
}

div.ccm-block-page-list-page-entry-read-more {
    margin-top: 20px;
}